eGap
FY22 is open to view poverty data-Building Eligibility. Do not work in the application. Reconfigurations have not been entered in eGAP at this time.
Skip Navigation LinksHome > Contact ALSDE > Workstation Requirements
Workstation Requirements
eGap is built on the latest features found in modern browsers. You will need to use the most recent version of one of the browsers found below for the optimal experience in eGap:

Browser Recommendations
Microsoft Edge
Mozilla Firefox
Safari
Google Chrome

eGap uses Adobe Acrobat Reader to generate system pages in a printable format. Please visit Adobe Acrobat Reader Download Homepage for the download and installation instructions.